/* ─── EXPERIENCE ─── */
#experience {
}

.exp-timeline {
    position: relative;
    padding-left: 2.5rem;
}

.exp-timeline::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    /*  NOTE1 Make pages and images crisper and clearer
    background: linear-gradient(180deg, var(--cyan), var(--purple), var(--magenta));
    */
    box-shadow: 0 0 10px rgba(0, 255, 229, 0.3);
}

.exp-item {
    position: relative;
    padding: 1rem 1rem 1rem 1rem;
    margin-bottom: 2px;
    background: var(--surface);
    border: 1px solid var(--border-c);
    border-left: none;
    transition: background 0.3s, border-color 0.3s;
}

.exp-item:hover {
    background: rgba(0, 255, 229, 0.05);
    border-color: rgba(0, 255, 229, 0.4);
}

.exp-item::before {
    content: '◆';
    position: absolute;
    left: -1.85rem;
    top: 2rem;
    color: var(--cyan);
    font-size: 16px;
    text-shadow: var(--glow-c);
}

.exp-item:nth-child(2)::before {
    color: var(--purple);
    text-shadow: 0 0 10px var(--purple);
}

.exp-item:nth-child(3)::before {
    color: var(--magenta);
    text-shadow: var(--glow-m);
}

.exp-item:nth-child(4)::before {
    color: var(--yellow);
    text-shadow: 0 0 10px var(--yellow);
}

.exp-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1rem;
    flex-wrap: wrap;
    margin-bottom: 0.8rem;
}

.exp-company {
    font-family: 'Share Tech Mono', monospace;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: 700;
    color: var(--text);
}

.exp-location {
    font-family: 'Share Tech Mono', monospace;
    font-size: 10px;
    letter-spacing: 0.2em;
    color: var(--text);
    padding-left: 10px;
    padding-right: 10px;
}

.exp-period {
    font-family: 'Share Tech Mono', monospace;
    font-size: 10px;
    letter-spacing: 0.2em;
    color: var(--cyan);
    padding: 4px 10px;
    border: 1px solid var(--border-c);
    white-space: nowrap;
}

.exp-role {
    font-family: 'Orbitron', monospace;
    font-size: 1.2rem;
    letter-spacing: 0.15em;
    font-weight: 900;
    color: var(--yellow);
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.exp-desc {
    font-size: 14px;
    color: rgba(200, 240, 236, 0.6);
    line-height: 1.8;
    margin-bottom: 1rem;
}

.exp-achievements {
    list-style: none;
}

.exp-achievements li {
    font-family: 'Share Tech Mono', monospace;
    font-size: 14px;
    color: var(--white);
    padding: 0.3rem 0;
    padding-left: 1.4rem;
    position: relative;
}

.exp-achievements li::before {
    content: '⟢';
    position: absolute;
    left: 0;
    color: var(--cyan);
    font-size: 16px;
}
